TEE(1)

NAME
tee - read from standard input and write to standard output and files

SYNOPSIS
tee [-ai] [--append] [--ignore-interrupts] [--help] [--version] [file...]

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of tee. The tee command copies the standard input to the standard output and any files given as arguments.

If a file being written to does not already exist, it is created. If a file being written to already exists, the data it previously contained is overwritten unless the -a option is used.

  OPTIONS

-a, --append
    Append the standard input to the given files rather than overwriting them.

--help
    Print a usage message on standard output and exit successfully.

-i, --ignore-interrupts
    Ignore interrupt signals.

--version
    Print version information on standard output then exit successfully.